{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "recordgod",
      "runtimeExecutable": ".venv/bin/uvicorn",
      "runtimeArgs": ["app.main:app", "--port", "8010"],
      "port": 8010
    }
  ]
}
